Bug 197194 - Review Request: perl-Regexp-Shellish - Shell-like regular expressions
Summary: Review Request: perl-Regexp-Shellish - Shell-like regular expressions
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ACCEPT 196629
TreeView+ depends on / blocked
 
Reported: 2006-06-29 06:00 UTC by Ian Burrell
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 17:03:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ian Burrell 2006-06-29 06:00:37 UTC
Spec URL: http://znark.com/fedora/perl-Regexp-Shellish.spec
SRPM URL: http://znark.com/fedora/perl-Regexp-Shellish-0.93-2.src.rpm
Description: Provides shell-like regular expressions.

Another dependency of perl-SVK.

Comment 1 Ralf Corsepius 2006-06-29 06:29:27 UTC
APPROVED.


Comment 2 Ian Burrell 2006-06-30 17:03:13 UTC
Built for FC-4, FC-5, and devel.



Note You need to log in before you can comment on or make changes to this bug.